Subject: Trainer Candidate - Gaurav Sharma
From: Gaurav Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 5 Jun 2021 07:25:23 -0400

| | Tech Support Test

Name | Gaurav Sharma
E-mail | [email-masked]
Phone Number | (+91) 9891636083
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Assistant Manager | NA | 320000
Previous Employer 1 | IGT Solutions | Team Leader | Dec'20 | 23000
Previous Employer 2 | Concentrix | Customer Care Executive | Jul'15 | 12000

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in training?

I used to monitored calls and provide regular coaching and mentoring to agents and track low performers in team.

I was used to be a part of Client Calls – Agent Focus Group Discussions.

Drived all product related updates in team and handle escalated calls.

I used to download and maintain CMS reports – related to team staffing, AHT – track aux adherence and ensure discipline is maintained in team.

I used to ensure that all compliance related to policy and procedures are adhered to by agents on calls.

I was used to conduct and manage appraisal discussions with agents.

Managed Quality/AHT/Sales/CSAT Metrics – Ensure timely download of process updates/product guidelines.

Managed Attrition and plan career mapping for agents.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was first promoted to team leader, I consistently struggled to ensure that my team achieved their sales targets on a Friday.

I have a proven track record as an achiever when I used to work as agent .Positive attitude, good comunication skills, dedicated, team player, willingness to walk the extra mile to achieve target but as a Team Leader I was struggling to achieve the same.

Action: I sought the advice of more experienced team leaders to find out how they motivated their teams through the Friday.

Solution: Acting on the advice of the other team leaders, I implemented a combination of incentives over the next few weeks and successfully boosted my team’s sales figures.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is resolving customer's concern but providing great customer service is going extra mile for customer to provide best resolution. A good customer service will get you good survey from customer but when an agent provide great customer service he/she get appreciation and good survey both from customer.
What according to you makes you a good candidate for this position? | I have good zeal of driving performance, employee engagement, motivating, team development, and people management. I have positive and professional attitude, respecting, work oriented, passionate towards work.I have effective management and development of the process, expert in change management, focused on the business goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |